Subject: Re: [lojban] gizmu

From: "Jorge Llambias" <[email-masked]>
Date: Tue, 01 Oct 2002 16:19:34 +0000

la and cusku di'e

>Out of curiosity, I wonder to what extent Lojbanists anglicize the 
>pronunciation of Lojban words when used in English. For example, I 
>unconsciously anglicize _gismu_ to /gizmu/. (I have other strange 
>mispronunciations too, but they are not obvious anglicizations.)

I spanishize them when using them in Spanish:

gismu /gihmu/
cmavo /eSmaBo/
lujvo /luSBo/

mu'o mi'e xorxes

_________________________________________________________________
Send and receive Hotmail on your mobile device: http://mobile.msn.com